Subject: Viewing man pages and Lynx
From: [email-masked] (Richard Donkin)

9 Dec 1996 09:13:44 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Is there a Gnu package somewhere that would let me view unformatted man page 
files, e.g. date.1?  I know I could try to port Groff but this seems 
excessive.

I have converted man pages to HTML using man2html, which works OK, but means 
I have to flip into Netscape.  Another alternative would be Lynx - has 
anyone ported this to Gnu-Win32?

Richard
--
[email-masked]                http://www.inside-edge.co.uk/
Inside Edge Consultancy           Client/Server and Internet Applications
PGP key from:  [email-masked]  -or-  http://www.four11.com/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".